### Enumeration

# Qmi LocDeleteSvInfo

since: 1.22

#### Declaration

    flags Qmi.LocDeleteSvInfo

#### Description [src]

Type of data to delete for a given satellite.

Available since: 1.22

#### Members

`QMI_LOC_DELETE_SV_INFO_EPHEMERIS`

  Ephemeris.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_DELETE_SV_INFO_ALMANAC`

  Almanac.

  - Value: `2`
  - Available since: 1.22

#### Type functions

###### qmi_loc_delete_sv_info_build_string_from_mask

Builds a string containing a comma-separated list of nicknames for each `QmiLocDeleteSvInfo` in `mask`.

since: 1.22